/* home reviews */

#homepage__reviews-section {
    background-image: url(/images/home/bgrnd-home-reviews.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 441px;
    padding-right: 140px;
    padding-top: 65px;
    padding-bottom: 40px;
    display: flex;
    align-items: start;
    justify-content: end;
}
#homepage__reviews-section .container {
    max-width: 100%;
    padding: 0;
}
#homepage__reviews-section .heading-flex {
    display: flex;
    gap: 11px;
    justify-content: space-between;
    align-items: start;
    position: relative;
}
#homepage__reviews-section .home-flex-wrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: end;
}

#homepage__reviews-section .row.align-end {
    justify-content: end;
    margin: 0;
}

#homepage__reviews-section .homepage__reviews-wrapper {
    display: flex;
    justify-content: end;
    padding-right: 0px;
    width: 100%;
}

#homepage__reviews-section .homepage__reviews-content .customer-rating{
    display: flex;
}
#homepage__reviews-section .homepage__reviews-content {
    width: 448px;
    height: auto;
    border-radius: 0;
    padding: 0;
    color: var(--white);
    background: transparent;
}

#homepage__reviews-section .homepage__reviews-content h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 36px; 
    text-transform: capitalize;
    padding: 0;
    min-height: 72px;
    margin-top: 6px;
}
#homepage__reviews-section .homepage__reviews-content .dark-btn {
    max-width: 217px;
    margin-left: 0;
}
#homepage__reviews-section .homepage__reviews-content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 52px;
    padding-left: 1px;
}
#homepage__reviews-section .home-review-para-wrapper {
    display: flex;
    gap: 0;
    align-items: start;
}

#homepage__reviews-section .home-reviews-flex-inner .flex-content {
    display: flex;
    /* flex-direction: column; */
    align-items: end;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}
#homepage__reviews-section .heading-flex img{
    margin-right: 33px;
    margin-top: -18px;
}

.home-reviews-flex-inner {
    padding-left: 0;
}

.home-reviews-flex-inner .customer-rating {
    justify-content: start;
    margin-bottom: 7px;
}

.home-reviews-flex .customer-name {
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    margin-top: 2px;
    text-transform: capitalize;
}

.home-reviews-flex .customer-name-location-date {
    text-align: left;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    text-transform: capitalize;
    margin-left: 0;
    margin-top: 2px;
}


.home-reviews-flex .reviews-btn:focus,
.reviews-btn-main .reviews-btn.mobile:focus,
#homepage__reviews-section .homepage__reviews-content .reviews-btn:focus {
    outline: none;
    box-shadow: none;
}
@media screen and (min-width: 767px) and (max-width: 1599px) {
    #homepage__reviews-section {
        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7)), url("/images/home/bgrnd-home-reviews.jpg");
        padding-right: 15%;
    }
}
@media screen and (max-width:767px) {
    #homepage__reviews-section {
        width: 100%;
        padding: 74px 29px 39px 32px;
        display: flex;
        justify-content: center;
        align-items: end;
        height: 646px;
    }
    #homepage__reviews-section .homepage__reviews-content {
        width: 100%;
    }
    #homepage__reviews-section .row {
        margin: 0;
    }
    #homepage__reviews-section .container {
        padding: 0;
    }

    .home-reviews-broder-top-wrapper.mobile-appear {
        display: block;
        min-height: 10px;
        width: 100%;
        background-color: #FFD457;
    }

    #homepage__reviews-section .home-reviews-flex-inner .flex-content {
        flex-direction: column;
        align-items: start;
        gap: 24px;
    }

    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main,
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn{
        width: 100%;
    }
    #homepage__reviews-section .home-reviews-flex-inner .flex-content .reviews-btn-main .reviews-btn {
        margin-left: 5px;
    }

    #homepage__reviews-section .row.align-end {
        justify-content: start;
        margin: 0;
    }

    #homepage__reviews-section .homepage__reviews-wrapper {
        flex-direction: column;
        padding: 0;
        justify-content: start;
        align-items: start;
        gap: 30px;
    }
    #homepage__reviews-section .homepage__reviews-image-section, 
    #homepage__reviews-section .homepage__reviews-image-section img {
        width: 100%;
    }

    .home-reviews-flex .customer-name,
    .home-reviews-flex .customer-name-location-date {
        margin-left: 2px;
    }

    #homepage__reviews-section .homepage__reviews-content h3 {
        min-height: 63px;
    }
    #homepage__reviews-section .homepage__reviews-content p {
        padding-bottom: 23px;
        padding-right: 19px;
    }
    #homepage__reviews-section .home-review-para-wrapper {
        gap: 11px;
    }
    .home-reviews-flex {
        margin-bottom: 0;
        gap: 0;
        flex-direction: column;
        justify-content: end;
        align-items: start;
        padding-left: 0;
    }
    #homepage__reviews-section .heading-flex {
        display: flex;
        flex-wrap: wrap-reverse;
        gap: 0;
        justify-content: space-between;
    }

    .homepage__reviews-text-section {
        text-align: left;
    }

    #homepage__reviews-section .heading-flex img {
        margin-top: -8px;
        margin-right: 0;
    }

    #homepage__reviews-section .home-btn {
        margin: auto;
    }
    #homepage__reviews-section .homepage__reviews-content .dark-btn{
        margin-left: 1px;
    }
}
@media screen and (max-width: 370px) {
    #homepage__reviews-section .homepage__reviews-content p{
        padding-right: 0;
    }
    #homepage__reviews-section {
        padding-inline: 6%;
    }
}
@media screen and (max-width: 767px) and (orientation:landscape) {
    #homepage__reviews-section .homepage__reviews-content {
        width: 75%;
        margin-inline: auto;
    }
}
/* START OF HOMEPAGE-MID-SECTION */
#homepage-mid-section {
    padding-top: 58px;
    padding-bottom: 59px;
}
#homepage-mid-section .container {
    padding-block: 0;
}
@media screen and (min-width: 768px) {
    #homepage-mid-section .container {
        max-width: 672px;
        padding: 0;
        padding-right: 7px;
    }
}
#homepage-mid-section.about_styles .dark-btn {
    max-width: 213px;
    margin-top: 10px;
}
#homepage-mid-section.about_styles .text-content h3 {
    margin-top: 40px;
    margin-bottom: 35px;
}
/* END OF HOMEPAGE-MID-SECTION */
/* START OF ABOUT PAGE STYLING */
@media screen and (min-width: 1300px) {
    .about_styles .container {
        max-width: 1232px;
        padding: 0;
        padding-right: 6px;
    }
}
.about_styles .container {
    padding-top: 46px;
    padding-bottom: 63px;
}
@media screen and (min-width: 992px) {
    .about_styles .image-content img {
        margin-top: 8px;
    }
}

.about_styles .text-content {
    color: var(--primary-color);
}
.about_styles .container {
    display: grid;
    grid-template-columns: 135px auto;
    gap: 93px;
}
.about_styles .text-content h1 {
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 18px;
}
.about_styles .text-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #000000;
}
.about_styles .text-content p.extra-pt {
    padding-top: 9px;
}
.about_styles .text-content p {
    margin-bottom: 22px;
}
#about .text-content .btn-div {
    padding-top: 29px;
}
.about_styles .text-content .dark-btn {
    max-width: 280px;
}

@media screen and (max-width: 767px) {
    #homepage-mid-section{
        order: 4;
        padding: 33px 0 52px;
    }
    .about_styles .container{
        grid-template-columns: 1fr;
        gap: 28px;
        text-align: center;
    }
    .about_styles .text-content h1 {
        margin-bottom: 23px;
    }
    .about_styles .text-content p{
        max-width: 310px;
        margin-inline: auto;
    }
    #homepage-mid-section.about_styles .dark-btn {
        margin-top: 16px;
        margin-left: 0;
    }
}
/* END OF ABOUT PAGE STYLING */
